.subContainer { background: #fff; max-width: 1200px; margin: 0 auto; margin-top: 1.5em; padding: 0.5em; }
    .subContainer:before, .subContainer:after { display: table; content: ""; }

/* Member Area Base Layout */
h2.memberLoginSecondHeader, .MemberArea .errorbox, #Div19 { display: none; width: 0; height: 0; line-height: 0; }

/* Login */
#loginBoxDiv { margin: 0; }
    #loginBoxDiv .loginForm { float: left; width: 49% !important; margin-right: 0px !important; }
    #loginBoxDiv .loginNew { margin: 0; width: 49% !important; }
    #loginBoxDiv .loginNew h2, .memberLoginHdr h2 { margin: 0px !important;}
    .loginForm label { display: block; }
    .loginForm input[type="text"], .loginForm input[type="password"] { width: 75% !important; }
    .loginForm .forgotpass { float: left; line-height: 31px; margin: 0 0 0 1em; }
    .loginForm table td { padding: 0 0 10px 0; }
        .loginForm table table td { vertical-align: top; border:none; text-align:left; padding: 15px 0 0 0; }
    .login_button { padding: 10px 0 !important; text-align: left !important; }
    .login_button input { float: left; }
    .loginNew .memberLoginCreateAcct { position: relative; display: inline-block; margin: 30px 0 0 0; }
    .loginNew .loginNewtxt { margin: 20px 20px 0 0 !important; line-height: 1.5em; }
/* Forgot password modal */
#MemberForgotPasswordContainer { padding: 0 !important; }
#MemberForgotPasswordContainer.mdl-window .MemberForgotPasswordContentBox1 label { margin: 0 0 5px 0; font-weight: bold; cursor: default; }
#MemberForgotPasswordContainer input { display: block; width: 100%; clear: both; margin: 0.5em 0 0; }
#MemberForgotPasswordContainer.mdl-window br { display: none; height: 0; }
#ChangePasswordContainer { padding: 20px !important; }

/* Left Nav */
    .memberMenu #SubMenuInner { height: auto !important; } 
        .memberMenu #SubMenuInnerLeft { padding: 0 !important; width: 100%; }
        .memberMenu #SubMenuInnerLeft ul { margin: 0 !important; width: 100%; }
            .memberMenu #SubMenuInnerLeft ul li { background: #ccc; border-bottom: 1px solid #bbb; padding: 0.5em !important; }
        .memberMenu #SubMenuInnerRight { float: none !important; clear: both; padding: 0 !important; }
        .memberMenu ul { float: none !important; height: auto !important; margin: 0px 0px 10px 0px !important; }
        .memberMenu ul li { float: none !important; padding: 0px !important; text-align: left; }
            .memberMenu ul li a { background: #ddd; border-bottom: 1px solid #bbb; display: block; padding: 0.5em;}
            .memberMenu ul li a:hover { background: #eee; }
        .memberHome .memberMenuDefault,
        .memberInfo .memberMenuAccount,
        .memberOrderHistory .memberMenuHistory,
        .manageAddressPage .memberMenuAdress,
        .memberContact .memberMenuContact,
        .memberWishlist .memberMenuWishlist,
        .memberLoyalty .memberMenuLoyalty,
        .manageSubs .memberMenuSubscriptions { font-weight: bold !important; }

/* Error Handling */
ul.errorbox{ margin: 0; padding: 0; list-style: none; }
    ul.errorbox li { float: left; width: 24%; }

/* Default */
.MemberArea a strong { font-weight: normal;}
.MemberContent { width: 100%; height: auto; }
    .MemberContent .MemberFeaturedContent { width: 100%; height: auto; margin: .5em 0; }
    .memberHomeTile { min-height: 145px; margin: 0 0 2% 0; }
        .memberHomeTile .memberHomeTitle, #memberGiftCardTitle, #memberPromoTitle, .extraTitle { border-bottom: 1px dotted #999; font-size: 1.6em; margin: 0.5em 0 0; padding: 0.2em 0; }
            .memberHomeTitle a { display: block; text-decoration: none; }
        .memberHomeTile .memberHomeText { width: 100%; min-height: 80px; padding: 1%; }
    .memberHomeFull { clear: both; margin: 1em 0; width: 100%; }
#wellsFargoFinancing { display: none !important; }
    #divGiftCards #ctl00_content_home_cntrlGiftCardStatus1_grdGiftCards { width: 100% !important; border: none !important; }
    .MemberShipGridHeaderRow th { border-bottom: 1px solid #000; }
    .MemberShipGridRow td[align="right"], .MemberShipGridRowAlter td[align="right"] { text-align: left; }
    #divGiftCards .giftCardNumber { float: left; width: 48%; }
    #divGiftCards label { display: block; margin: 0 0 0.2em; }
    #divGiftCards .pinNumber { margin: 1em 0 2em; }
    
.collapsePanelHeader { border-bottom: 1px solid #aaa; font-size: 20px; }
.tableTierOrders { width: 100%; }
.tableTierOrders tr td { padding: 0.2em 0.4em; }
.tableTierOrders tr:nth-child(odd) td { background: #f4f9fc; }

/* Manage/Create Account */
.canadaProvince { display: none; }
.createAccount { float: left; width: 77.8351%; }
    .CheckoutBackgroundColor1 { color: #89B7C6; font-size: 2.5em; width: 30px; text-align: center;}
    .CheckoutBackgroundColor2 { border-bottom: 1px dotted #999; }
    .CheckoutText2 { font-size: 1.5em; }
    .CheckoutText3 { color: #777; font-size: 0.9em; }
    .createAccount #CheckoutBilling { width: 50%; }
        #CheckoutBilling textarea , #CheckoutBilling input[type="text"], #CheckoutShipping textarea, #CheckoutShipping input[type="text"] { width: 90% !important; }

/* Order History */
#memberAreaOrderHistoryDiv { padding: 0px !important; }
    #memberAreaOrderHistoryDiv h2 { margin: 10px 0; }
    #SubGridContainer { padding: 0px; }
        .SubGridOrder { padding: 15px 5px; }
            .SubGridOrderLeft { float: left; }
            .SubGridOrderRight { float: right; }
            .SubGridOrderBottom { clear: both; border-bottom: solid 1px #aaa; }
            .SubGridOrderItems { padding-left: 20px; clear: both; border-bottom: solid 1px #aaa; display: none; }
                .SubGridOrderItems ul { list-style-type: none; margin: 0px; padding: 0px; }
                    .SubGridOrderItems ul li { display: block; padding: 5px; }
                    li.SubGridOrderItem { background: #f1f1f1; }
                    li.SubGridOrderItemAlt { background: #f7f7f7; }
                        .SubGridOrderItemLeft { float: left; }
                        .SubGridOrderItemRight { float: right; text-align: right; }

/*RMA modal*/
#orderRMAcontent { margin: 1em; }
    #orderRMAcontent #UpdatePanel1 { width: 60%; }
    .riContSpinButtons { width: 60px !important; }
.MemberFeaturedContent>strong{ font-size:30px; font-weight: bold; display:block; margin-bottom:10px; color: #915AC8; }
#orderRMAlist{ padding:10px 0; }
#orderRMAitems td { padding: 5px; vertical-align: middle; }
#orderRMAitems .SubGridOrderItem td, #orderRMAitems .SubGridOrderItemAlt td { vertical-align: top; }
#btnProcess{ margin-bottom:30px; }
#orderRMAcontent .SubGridOrderItem{ padding:5px 0; }
.orderRMAimg, .orderRMAinfo{ float:none; }

/* Address Book */
.addHeader { font-weight: bold; } 
#memberEditAddressesDiv { width: 100%; height: auto; padding: 10px 0 !important; }
    #memberEditAddressesDiv hr { width: 100%; margin: 0; }
#defaultAddresses  { width: 100%; height: auto; }
#ctl00_content_home_orderAddressLabel { display: block; width: 100%; height: 1.5em; margin: 7px 0 0 0; clear: both; }
#addressSeperator { border: none; border-bottom: 1px solid #ccc; clear: both; }
#otherAddresses { float: left; width: 75%; }
    #otherAddresses .editAddressArea { float: left;  margin: 2% 4% 6% 0; padding: 1%; width: 40%; height: 200px; }
    #otherAddresses table { margin: 0; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; border: none; }
        #otherAddresses table tbody tr:nth-child(even) { background: none; }
            #otherAddresses table tbody tr td { padding: 1% 0; } 
                #otherAddresses table tbody tr td label { display: inline; }
#newAddressArea { float: left; }
    span#addNewAddress { position: relative; display: block; width: 164px; height: 31px !important; line-height: 31px !important; padding: 0 !important; border: none !important; background: transparent url('../images/design/memNewAddress.gif') top left no-repeat !important; }
        span#addNewAddress a { display: block; width: 164px; height: 31px; text-indent: -9999px; line-height: 0; font-size: 0; }
#ctl00_content_home_editDefaultShippingAddress, #ctl00_content_home_editDefaultBillingAddress { position: relative; display: block; width: 164px; height: 31px; text-indent: -9999px; line-height: 0; font-size: 0; background: url('../images/design/memEditAddress.gif') top left no-repeat; }
.popup_frame_925x500 { position: absolute !important; top: 10px !important; left: 50% !important; width: 340px; margin: 0 0 0 -170px; }
    .popup_underlay { background: #fff; height: 100%; left: 0; position: fixed; opacity: 0.8; top: 0; width: 100%; z-index: 10002; }
    .popup_overlay { border: 1px solid #000 !important; box-shadow: 0 0 4px #333; -webkit-box-shadow: 0 0 4px #333; -moz-box-shadow: 0 0 4px #333; padding: 10px !important; position: relative; z-index: 10003; }
        .popup_body input[type="text"] { width: 187px; }
        .popup_body #ctl00_content_home_addCountryddl { display: inline; width: 187px !important; height: 23px; padding: 0 0 0 0 !important; }
        .popup_body #saveAddressLink { display: block; margin: 1em 0 0; }
    .popup_footer { margin: 5px 0 0 ; position: absolute; top: 0; right: 0; }
        .popup_footer input { height: 19px !important; width: 19px !important; }
/* Contact Preferences */
#emailQuestionDiv, #smsQuestionDiv, #mailQuestion { float: left; position: relative; width: 200px; font-weight: bold; }
#emailAnswerDiv, #smsAnswerDiv, #mailAnswerDiv { float: left; position: relative; }
#changeContentTitle, #ctl00_content_home_emailSection, #ctl00_content_home_smsSection, #ctl00_content_home_mailSection { padding: 10px 0px !important; clear: both; }
#changeContentTitle { margin: 2em 0 0; }
.InfoAdded strong { margin: 0 3px 0 0; }
#ctl00_content_home_emailSectionChange h3 { margin: 0; }

/* Loyalty Program */
.loyalPointsTable { width: 50%; margin: 0 0 1em 0; }
    .loyalPointsTable th { padding: 5px 0; font-weight: normal; }
    .loyalPointsTable td { padding: 5px 10px; }
    .loyalPointsAvailable td, .loyalPointsAvailable th { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; font-weight: bold; }
#loyaltyPrograms .loyaltyProgram { background: #eee; float: left; height: 90px; width: 181px; margin: 0 15px 15px 0; padding: 8px 0 12px 0; border: 1px solid #ccc; }
#loyaltyPrograms .loyaltyProgram:nth-child(4n) { margin-right: 0; }
    .loyaltyDesc, .loyaltyPts, .loyaltyAddDiv { margin: 0; text-align: center; }
    .loyaltyDesc { font-weight: bold; margin: 0; }
    .addLoyaltyLink { display: block; margin: 0 auto; }
#ctl00_content_loyalty_pnlRewardNote { width: 550px !important; top: 300px !important; background: #fff; }
.popup_modalBackground { background: rgba(255, 255, 255, 0.8); }
            #ctl00_content_loyalty_modelClose_btn { position: absolute; top: 0; right: 0; width: 21px; height: 21px; margin: 0; padding: 0; overflow: visible; font-size: 0; line-height: 0; text-indent: -9999px; border: 0; background: url("../images/design/controls.png") no-repeat -50px 0; }
            #ctl00_content_loyalty_modelClose_btn:hover { background-position: -50px -25px;}
        #ctl00_content_loyalty_Panel3 { text-align: left !important; overflow-y: auto !important; }
#customerRewards .rewardsTableHeaders th { padding: 5px 10px; border-bottom: 1px solid #ccc; }
#customerRewards .rewardsTable td { padding: 2px 4px; }
    #customerRewards .rewardsTable:nth-child(odd) { background: #eee; }
#customerRewards .rewardsPoints, #customerRewards .rewardsCode, #customerRewards .rewardsUsed { text-align: center; }

/* Subscriptions */
.manageSubs .loggedin #ctl00_content_ctl00_divHideMe h3 { margin: 0 0 0.5em; font-weight: 300; font-size: 1.8em;  }
.existingNonew { margin: 15px 0; }
.existingNonew a { text-decoration: underline; }
#customerEditAddressLink a { text-decoration: underline; }
.notLoggedin .existingNonew { border: 1px solid #ececec; }
.manageSubs .addressbooklink { text-decoration: none; }
.manageSubs .addressbooklink:hover { text-decoration: underline; }
    #ctl00_content_ctl00_pnlAddEdit .popup_overlay { border: 2px solid #08466b !important; padding: 10px !important; position: relative; z-index: 10003; }
        #ctl00_content_ctl00_btnClosePopPreview { position: relative; float:right; width: 138px !important; height: 41px !important; margin: -41px 0 0 0; }
#dataPayment { margin: -25px 0 0 0; font: normal 13px; }
    #dataPayment .CurrentPayment { padding-top: 15px; }
.UsePayment a, .EditPayment a { font-size: 13px; }
    .nextSubscriptionDate { z-index: 1; }
        .nextSubscriptionDate div[style="float:left;"], .nextSubscriptionDate #nextSubDateWrap { z-index: 3; }
            #ctl00_content_ctl00_DateFrom { border: 0 none !important; position: relative; width: 90px !important; height: 24px !important; z-index: 4; }
                #ctl00_content_ctl00_DateFrom tbody,  #ctl00_content_ctl00_DateFrom tbody tr { position: relative; z-index: 5; }
                    #ctl00_content_ctl00_DateFrom tbody tr td { position: relative; z-index: 6; }
                    #ctl00_content_ctl00_DateFrom tbody tr td[style="width:100%;"] { width: 73px !important; }
                    #ctl00_content_ctl00_DateFrom tbody tr td[align="right"] { width: 15px !important; }
                        .nextSubscriptionDate #nextSubDateWrap  #ctl00_content_ctl00_DateFrom_input { width: 73px !important; height: 24px !important; padding-left: 0px !important; line-height: 22px !important; font-size: 13px !important; z-index: 7; }
                        .nextSubscriptionDate #nextSubDateWrap  #ctl00_content_ctl00_DateFrom_img { width: 15px !important; height: 15px !important; z-index: 8; }
                    #ctl00_content_ctl00_DateFrom_container { left: 817px !important; top: 185px !important; }
        .nextSubscriptionDate #nextSubUpdateWrap { margin: 0 0 0 1em !important; }
            .nextSubscriptionDate .currentSubSetting, .currentSubscriptionPromo { display: block; width: 100%; font: 700 14px "asapregular"; color: #406063; text-align: left; white-space: nowrap; clear: both;}
            #ctl00_content_ctl00_ddlSubFreq, #ctl00_content_ctl00_textfield3 { position: relative; float: left; margin: 0 1em 0 0; width: 89px; height: 26px; }
            .divNewSubscriptionCancel { margin: 1em 0 0; }
                .divNewSubscriptionCancel input { width: 100%; }

    .notLoggedin .existingNonew td { padding: 5px; }
    .existingNonew .headerRow { border-bottom: 1px solid #ececec; }
    #ctl00_content_ctl00_lblBillingAddr, #ctl00_content_ctl00_lblShippingAddr, #ctl00_content_ctl00_lblPaymentMethod, 
    #ctl00_content_ctl00_lblProduct, #ctl00_content_ctl00_lblRetailPrice, #ctl00_content_ctl00_lblQuantity, #ctl00_content_ctl00_lblSubtotal1 { color: #406063; }


/* Wishlist */
#WishlistHeader { width: 100%; height: auto; clear: both; }
    #WishlistHeader #StandardPageTitle1 { float: left; width: 80%; }
    #WishlistHeader #Logout, #WishlistHeader #CreateNewList { float: right; margin: 0 0 10px; }
    .wishListAddProd { clear: both; }
    .wishListAddProd img { margin: 0.4em 0; }
#WishlistGraphic { float: right; width: 220px; margin: 0 0 0 80px; padding: 0; }
#WishlistLoginBox { width: 100%; height: auto; clear: both; }
    #WishlistLoginBox h2 { color: #d65723; }
    .wish_Create, .wish_Search { text-align: right; }
    .wishlistBtn_signin { margin-right: 3%; }
    table.wishlistBtn_signin, table.wishlistBtn_signin table { width: 100%; }
    .wishlistFieldBox input[type="text"], .wishlistFieldBox input[type="password"] { width: 100% !important; }
    .sm_loginLinks { margin-right: 3%; text-align: right; }
    #WishlistBox p { margin: 0.5em 0; }
    .WishlistFloatBox1 { float: left; position: relative; width: 31%; height: auto; margin: 0 3% 0 0; padding: 0; }
        #wish_Login table { margin: 0; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; border: none; }
            #wish_Login table tbody tr:nth-child(even) { background: none; }
                #wish_Login table tbody tr td { padding: 1% 0; } 
                    #wish_Login table tbody tr td label { margin: 0; }
    .WishlistFloatBox2 { float: left; position: relative; width: 31%; height: auto; margin: 0; padding: 0; }
        .WishlistFloatBox2 #ctl00_content_cellFindList { display: block; width: 312px; height: auto; clear: both;}
        .WishlistFloatBox2 .wishlistFieldBox br { display: none !important; clear: both !important; height: 0px !important; line-height: 0px !important; }
        .WishlistFloatBox2 .wishlistFieldBox label { position: relative; display: block; width: 312px; height: auto; margin: 5px 0 0 0; clear: both !important; }
#WishlistContent { clear: both; }
    #WishlistContent #SubNav { margin: 10px 0px 20px; }
        #WishlistContent #SubNav span#ctl00_content_cellSearchFor { margin: 0; }
        #WishlistContent #SubNav #ctl00_content_txtEmail { width: 173px; height: 27px; margin: 4px 0 0 0; }
        #WishlistContent #ctl00_content_btnSearch { margin: 4px 0 0 0 !important; }
        #WishlistContent table { margin: 0; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; border: none; }
            #WishlistContent table tbody tr:nth-child(even) { background: none; }
                #WishlistContent table tbody tr td { padding: 1% 0; } 
                    #WishlistContent table tbody tr td h2 { font-size: 1.3em; }
                    #WishlistContent .List { margin: 0 0 20px; border:1px solid #ccc; }
                        #WishlistContent .List .Info { float: left;  margin: 10px 20px; }
                        #WishlistContent .List ul.Nav { float:right; width:160px; margin: 0; padding: 10px; font-weight:bold; list-style: none outside none; border-left: 1px solid #ccc; background: #f7f7f7; min-height: 130px; }
                            #WishlistContent .List ul.Nav li { margin: 0 0 3px 0; }
        #WishlistContent #NameInfo { float: left; width: 60%; }
            #WishlistContent .Public { color: #009; }
            #WishlistContent .Active{ color: #090; }
        #WishlistContent #ViewLists { float: right; }
        #WishlistContent #Titles { margin: 10px 0px; font-weight: bold; border-bottom: 1px solid #b2d351; }
            #Titles .TextInfo, .ProductBox .Info { float: left; width: 40%; }
                .ProductBox .Info .CommentsBox textarea { width: 100%; }
            #Titles .TextPhoto, .ProductBox .Photo { float: left; width: 20%; text-align: center; }
            #Titles .TextPrice, .ProductBox .Price { float: left; width: 20%;  }
            #Titles .TextWants, .ProductBox .Wants, #Titles .TextQty, .ProductBox .Qty { float: left; padding: 0 1em 0 0; width: 10%; }
            .ProductBox .Wants input, .ProductBox .Qty input { float: left; width: 100%; }
            .ProductBox .Extra { float: right; margin: 1em 0 0; width: 150px; }
        #WishlistContent .ProductBox { min-height: 250px; margin: 0 0 15px; padding: 0 0 15px; border-bottom: 1px solid #ccc; clear: both; }
            #WishlistContent .ProductBox .DRP { height: 55px; width: 100%; }
                #WishlistContent .ProductBox .DRP div { float: left; width: 33%; }
                    #WishlistContent .ProductBox .DRP .Desired span { display: block; line-height: 26px; }
                        .ProductBox .DRP .Received input { width: 90%; }
                    #WishlistContent .ProductBox .DRP .Priority select { display: block; width: 100%; }
            #WishlistContent .ProductBox .DRPButtons { clear: both; text-align: right; }
        #frmWishAdd, #frmWishEdit { display: block; width: 100%; padding: 1em; }
            #frmWishAdd table { border: none; margin: 0; }
                #frmWishAdd table tr:nth-child(even) { background: none; }
                    #frmWishAdd table td { padding: 2px; }
                    #frmWishAdd table td[width="15px"] { display: none; width: 0px !important; margin: 0; padding: 0; }
                        #frmWishAdd td #txtName, #frmWishAdd td #txtDesc { display: block; width: 100%; }
                        #frmWishAdd td label { display: inline-block; clear: right; }
                        #frmWishAdd td #btnSave { display: block; width: 100% !important; margin: 0 0 10px 0; }
/* edit wishlist modal */
.wishlistEmailTable { width: 100%; }
#frmWishEdit input[type="submit"], #frmWishEdit input[type="text"], #frmWishEdit textarea { margin: 0.2em 0 1em; width: 100% !important; }
#WishlistEditName, #WishlistEditDescription, #WishlistEditStatus, #WishlistEditSave, #WishlistEditDelete { margin: 0 0 1em; }

.memberProfileSave { clear: both; }
/** Ajax Autocomplete Search **/
#tSearchUpdate { z-index: 9997; position: absolute; padding: 0; text-align: left; }
    #tSearchUpdateInner { width: 100%; }
        #tSearchUpdateInner ul { padding: 0px; margin: 0px; list-style-type: none; clear: both; } 
            #tSearchUpdateInner ul li { cursor: pointer; padding: 0.2em 0; }
            #tSearchUpdateInner ul li:hover { background: #eee; }
                #tSearchUpdateInner ul li strong { color: #666; display: inline; }
                #tSearchUpdateInner ul li span.informal { display: none; }
        #tSearchUpdateInner ol { padding: 0px; margin: 0px; list-style-type: none; clear: both; }
                #tSearchUpdateInner ol li a { padding: 0.2em 0; display: block; }

/** Cart Promo and Shipping Rates **/
#ShipOptionsTable { margin: 10px 0 0 0; }
    #ShipOptionsTableTitle { border-bottom: 1px solid #ccc; background: #eee; }
    .CartShippingText3 { font-size: 14px; font-weight: bold; }

/** Checkout Address Book Modal **/
.addressBookHeader { font-weight: bold; text-align: left; }
.addressBookBody { margin: 0px 5px; }
    .addressBookBody input[type=text] { width: 98%; }
.addressBookFooter { text-align: right; }
#dataAddress table { border-left: 1px solid #d7d7d7; }
    #dataAddress td { padding: 5px 0px 5px 15px; vertical-align: top; }

/** Site-Map Styles **/
#StandardPageMainTable.siteMap h4 { margin: 10px 0 0; }
#siteMapAbout.siteMapSection ul { list-style: none; }
    #siteMapAbout.siteMapSection ul li { margin: 0 0 5px; }
#siteMapOrdering.siteMapSection ul { list-style: none; }
    #siteMapOrdering.siteMapSection ul li { margin: 0 0 5px; }
#siteMapCategories.siteMapSection ul { list-style: none; }
    #siteMapCategories.siteMapSection ul li { margin:10px 0 0; border-bottom: 1px solid #999; }
        #siteMapCategories.siteMapSection ul li a.toplinks3 { color: #333; font-weight: bold; text-decoration: none; }
        #siteMapCategories.siteMapSection ul li ul { margin: 0px; }
            #siteMapCategories.siteMapSection ul li ul li { float:left; width:25%; margin:0 0 5px; border-bottom: none; }
                #siteMapCategories.siteMapSection ul li ul li a { font-weight: normal; }
.sitemapClassification { display: none; clear: both; }
    .sitemapClassification ul { margin: 10px; list-style: none; }
.sitemapClassification ul li { float:left; margin:0 10px 10px 0; }
.sitemapAltProd { display:none; clear:both; }
.sitemapMfgStores { clear: both; }
    .sitemapMfgStores ul { margin: 10px; list-style: none; }
        .sitemapMfgStores ul li { float: left; margin: 0 10px 10px; }
.sitemapCYO { clear: both; }
    .sitemapCYO ul { margin: 10px; list-style: none; }
        .sitemapCYO ul li { margin: 0 10px 10px; }

/** Shop By Brand Alpha **/
.list-brands { list-style: none none; }
    .list-brands ul { margin: 0px; padding: 10px 0px 20px 0px; list-style: none none; background: #fff; }
        .list-brands li { float: left; width: 24%; font-size: 20px; border-top: 1px solid #ccc; background: #f1f1f1; }
        .list-brands li.clr { float: none; height: 0px; padding: 0px; border: 0px none; }
            .list-brands li li { float: none; width: auto; padding: 2px 0px; font-size: 12px;  border: 0px none; background: #fff; }

/** Store Locator **/
#mapTop #ProductBreadCrumbs { padding: 0px !important; }
    #mapTop #ProductBreadCrumbs ul { margin:0; padding:0; list-style:none outside none; }
        #mapTop #ProductBreadCrumbs li { display: inline; }
    #mapTop #ProductNameLarge { float: none; width: 100% !important; margin: 0 !important; padding: 10px 0; border-bottom: 1px solid #ccc; }
#ProductNameShareArea { float:right; margin: -25px 0 0; }
    #ProductNameShareThisButton, #ProductNameEmailButton { float: left; }
    #LeftMapArea h1 { margin: 0px 0px 10px !important; font-size: medium; }
    #LeftMapArea span { display: inline-block; }
    #LeftMapArea select { margin: 5px 0px; }
    #RightMapArea { min-height: 250px;}
    .mapEvents img { vertical-align: bottom; }
#BottomEventListing, .locationsBottom { margin: 1em 0 0; }
    #BottomEventListing ul, .locationsBottom ul  { list-style: none; margin: 0; padding: 0; }
        #BottomEventListing ul li, .locationsBottom ul li { float: left; margin: 0 1% 2% 0; width: 30%; }

/* email to friend popup */
#emailFriend_popup .col-row { padding: 0 0 0.5em; }
    .col-row label { font-weight: bold; }
    .col-row .col-1, .col-row .col-2 { margin: 0.2em; }
    #emailFriend_popup input[type="text"], #emailFriend_popup input[type="email"], #emailFriend_popup textarea { margin: 0 0 0.5em; width: 100%;}
    .EmailSubmitArea { padding: 1em 0 0.5em; text-align: center; }

/** Career Opportunities **/
#careerPage { line-height: 1.5; }
    #jobLeftSide { float: left; width: 20%; }
    #jobRightSide { float: left; width: 80%; }
    
    #blog_rssbutton { background:url("../images/RSS-icon.jpg") no-repeat; display:none; margin:0px; padding:10px 0 20px 35px; text-decoration:none; }
#blog_block, #blogTable { width: 100%; }

/* left column */
.blogHeader { display: none; }
.blogContent { padding: 0 5% 0 0; width: 75% !important; }
.blogentry { font-size: 12px; margin: 0 0 50px; width: 100%; }
    .blogentry #div1 { overflow: hidden !important; }
.blogentery a { }
    .blogTitle { font-size:18px; text-decoration:underline; }
    .tagTable { background: #b0b2be; color: #fff; width:100%; }
        .tagTable a, .tagTable td { color: #fff; }
#blog_sticky { background: #69f; border-radius: 0.2em; display: block; float:right; font-size: 1.2em; height: 28px; padding: 2px 0 0; width: 30px; text-align:center; }
    #blog_sticky a { color: #fff; }
    #blog_sticky .sticky-comment { display: none; }

.tagTable { display: none; }

.blogcommententryform hr { display:none; }
span#grdComments_ctl02_lblComment{ font-weight:normal; }

#txtWebsite,#txtVideo,#txtPicture,#txtComment{ border:1px solid #c8d0d6; margin:0 0 5px 0; width: 450px; height: 23px; }
#txtName, #txtEmail{ border:1px solid #c8d0d6; margin:0 0 5px 0; width: 225px; height: 23px; }
#txtComments { height: 132px; width: 450px; }
#comment_writeown { font-weight:bold; margin:0 0 10px 0; }
.blogBottomRow { background: #ddd; }
    .blogBottomRow a {  }
    .blogBottomRow td { padding: 10px 5px 5px; }
    .blogBottomContent { width: 70%; }
    .blogBottomLinks { width: 30% }
.addthis_button_tweet { width: 100px; }
.bottomEmailLink, .blogPipe, .bottomRssLink, #ctl00_content_hypEmail, #ctl00_content_hypRSSTExt { display: none; }

/* right column */
.blogSideBar { width: 25% !important; }
#sidebarSearch { margin: 0; width: 200px; }
    #sidebarSearch input { margin: 0; }
    #sidebarSearch .watermarked, .blogsearchtext { width: 165px !important; }
    #sidebarSearch td[colspan="2"] { display: none; }
    #sidebarSearch td { width: auto !important; }
.recent-comment, .recent-rating { display: none; }
.recent-post td { padding: 0 0 15px; }
#BlogTagCloud td { text-align: left; }

/* blog featured products */
#blogsidebarfeaturedproducts { margin: 1em 0; }
    #blogsidebarfeaturedproducts .errorbox li { float: none; margin: 0 0 1em; width: 100%; }

/* Rating Start */ 
#BlogRating{ position:relative; display:table; width:110px; }
.ratingStar { background: #fff; 
    font-size: 0pt; 
    width: 18px; 
    height: 18px; 
    margin: 0px; 
    padding: 0px; 
    cursor: pointer; 
    display: block; 
    background-repeat: no-repeat; 
} 
.filledRatingStar { background-image: url(../images/FilledStar.gif); }
.emptyRatingStar { background-image: url(../images/EmptyStar.gif); }
.savedRatingStar { background-image: url(../images/SavedStar.gif); }
/* ------------- Rating End ----------------*/ 

/* blog subscribe */
.blog-box { background: #ecedf1 url("/images/blog-signup.gif") no-repeat ; color: #4d5677; font-family: Verdana, Geneva, sans-serif; height: 400px; padding: 10px; text-align: center; }
    .blog-box h1 { font-size: 16px; font-weight: normal; margin: 60px 0 10px; text-transform: uppercase; }
    .blog-box a { color: #4d5677; font-style:italic; text-decoration: none; }
    .blog-box .msg { line-height: 2; }
    #blog-input { 
        border-radius: 20px 0 0 20px; 
        border-top: 2px solid #b5b7c2; 
        border-right: 1px solid #d7dae1; 
        border-bottom: 2px solid #b5b7c2; 
        border-left: 2px solid #b5b7c2; 
        height: 40px;
        padding: 0 10px;
        width: 240px;
    }
    #blog-join { background: #fff; border: 2px solid #b5b7c2; border-radius: 0 20px 20px 0; border-left: 0 none; color: #f853be; height: 40px; width: 74px; }
    
/* small screen styles */
@media (max-width: 640px) {
    
}
/* small and medium screens */
@media (max-width: 960px) {
    /* member area */
.m-main { position: relative; }
    .m-main h2 {  border-bottom: 1px solid #ddd; margin: 1em 0 0.5em; }
    .m-main .label { font-weight: 700; }
.menu { background: #659744 none; color: #fff; display: block; float:left; padding: 1em; text-decoration: none; }
.menu:hover, .menu:active { color: #fff; }
.member-menu { background: #659744 none; color: #fff; height: 100%; left: -20em; top: 3em; position: absolute; width: 18em; }
.member-menu a { border-bottom: 1px solid #fff; color: #fff; display: block; padding: 1em; text-decoration: none; }
.member-menu a:hover { background: #666; }
.m-addrbook h3 { margin: 1em 0 0.5em; }
    .editAddressArea { border-bottom: 1px solid #ddd; margin: 0 0 1em; padding: 0 0 1em; }

#mobi-giftcard { display: none; }
.content { clear: both; min-height: 320px; padding: 0 0.5em;}
    .content .content { min-height: auto; padding: 0; }
/* forms */
    .input-field { margin: 0 0 1em; }
    .input-field label { color: #666; }
        .input-field label .req { color: #900; }
    .input-field input[type="text"], 
    .input-field input[type="number"], 
    .input-field input[type="tel"], 
    .input-field input[type="password"], 
    .input-field input[type="email"],
    .input-field input[type="submit"],
    .input-field input[type="button"] { margin: 0 auto; width: 100%; }
    .input-field select { width: 100%; }
    
    .history-item {
        clear: both;
        border-top: 1px solid #baccda;
        padding: 0.4em 0;
    }
    /* store locator */
    .store-link, .store-link:visited { color: inherit; text-decoration: none; }
    .store-link:hover { color: #999; }
    .store-item { border-bottom: 1px solid #999; padding: 1em 0; }
        .store-item h3 { font-weight: 700; margin-top: 0; }
        .store-dist { float: right; }
    .store-info a { border-top: 1px solid #999; display:block; font-size: 1.25em; padding: 1em 0 1em 3em; text-decoration: none; }
        .store-map { background: transparent url("../img/ico.png") no-repeat left center; }
        .store-phone { background: transparent url("../img/ico.png") no-repeat left center; }
}
/* medium screen styles */
@media (min-width: 640px) and (max-width: 960px) {
    
}
/* medium and large screens */
@media (min-width: 640px) {
    #LeftMapArea { float: left; width: 30%; }
    #RightMapArea { float: left; min-height: 400px; width: 70%; }
    .memberHomeTile, .extra { float: left; width: 48%; min-height: 145px; margin: 0 1% 2% 0; }
    #defaultAddresses #defaultShipping {float: right; width: 66%; }
    #defaultAddresses #defaultBilling { float: left; width: 30%; } 
}
/* large only screens */
@media (min-width:960px) {
    .memberMenu { float: left; margin: 0 1.0127% 0 0; width: 21.1240%;  }
    /* Content General */
    .subContent { float: left; width: 77.8351%; }
}